body {
  font-family: Arial, 'Times New Roman', 'Microsoft YaHei', SimHei;
  color: #352e32;
  background-color: #f9f9f9;
  font-size: 16px;
}

.content {
  max-width: 1200px;
  margin: 0 auto;
  padding:0 10px;
}

.left {
  float: left;
}

.right {
  float: right;
}

.index-top {
  width: 100%;
  height: 42px;
  padding-left: 44px;
  background-image: url(../images/top-bg.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-color: #fff;
  border-bottom: #ececec 1px solid;
  overflow: hidden;
}

.index-top p {
  line-height: 42px;
  display: inline;
  color: #818181;
  margin-right: 10px;
}

.index-top span {
  color: #ee820a;
}

.index-top a {
  line-height: 42px;
  width: 130px;
  border-left: #ececec 1px solid;
  color: #999999;
  display: inline-block;
  text-align: center;
}

.header {
  height: 100px;
  width: 100%;
  background-color: #fff;
}

.header .left {
  margin-left: 44px;
  width: 12%;
  height: 100%;
}

.logo {
  width: 100%;
  height: 100%;
}

.logo img {
  padding-top: 20px;
}

.nav {
  font-size: 18px;
  font-weight: 500;
  width: 50%;
  margin-left: 25%;
}

.nav li {
  width: 20%;
  float: left;
}

.nav a {
  line-height: 100px;
  text-align: center;
  width: 100%;
  display: block;
  color: #5a5a5a;
}

.nav a::after {
  content: " ";
  background-image: url(../images/down.png);
  background-repeat: no-repeat;
  height: 3px;
  width: 5px;
  display: inline-block;
  margin-left: 10px;
  margin-bottom: 3px;
}

.nav li:hover a, .on a {
  color: #ee820a;
}

.nav li:hover a::after, .on a::after {
  background-image: url(../images/down-on.png);
}

.header .right {
  width: 22%;
  margin-top: 30px;
}

.search {
  height: 32px;
  line-height: 32px;
  overflow: hidden;
  width: 165px;
  border: #ddd 1px solid;
  border-radius: 5px;
  float: left;
  display: none;
  margin-top: 5px
}

.search-box {
  width: 131px;
  height: 32px;
  border: none;
  float: left;
  padding: 0px 10px;
  outline-style: none;
}

.search-box::-webkit-input-placeholder {
  color: #aaa;
}

.search-box::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #aaa;
}

.search-box:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #aaa;
}

.search-box:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aaa;
}

.search-sub {
  width: 32px;
  height: 32px;
  background-color: white;
  background-image: url(../images/search.png);
  background-repeat: no-repeat;
  background-position: center;
  border: none;
  float: right;
  outline-style: none;
}

.header .right a {
  height: 32px;
  width: 32px;
  float: left;
}

.header .right img {
  margin: 8px;
}
.header .right .neu-con .language {
  display: block;
  margin: 0 auto;
}
.header .right .neu-con .language a {
  float: left;
  display: block;
  width: 37px;
  height: 32px;
  margin-top: 2px;
  margin-right: 10px;
}

.language {
  float: right;
}

.language a {
  float: left;
  display: block;
  width: 37px;
  height: 32px;
  margin-top: 2px;
  margin-right: 10px;
}

.chinese {
  background-image: url(../images/China.png);
  background-repeat: no-repeat;
  background-position: center;
}

.english {
  background-image: url(../images/English.png);
  background-repeat: no-repeat;
  background-position: center;
}

.russian {
  background-image: url(../images/Russia.png);
  background-repeat: no-repeat;
  background-position: center;
}
.neu {
    float: right;
    padding-right: 15px;
    display: none;
}

.neu-img {
    width: 32px;
    cursor: pointer;
}
.header .right .neu-img img{
    width:32px;
    margin: 2px 0;
}
.neu-con {
    position: absolute;
    right: 0px;
    text-align: center;
    z-index: 99999;
    border: 1px solid #eee;
    top: 122px;
}

.neu-con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.neu-con ul li {
    height: 40px;
    line-height: 40px;
    padding: 0 20px;
    background: #fff;
    border-top: 1px solid #eee;
}

.neu-con ul li:hover {
    background: #ee820a;
}
.header .right .neu-con ul li:hover a{
    color: #fff;
}
.header .right .neu-con ul li a {
    text-decoration: none;
    color: #000;
    width: 100%;
    height: 100%;
}

.navs2 {
    width: 100%;
    min-width: 30vw;
    height: 40px;
    line-height: 40px;
    font-size: 1em;
    color: #fff;
}



.banner {
  position: relative;
  width: 100%;
}

.banner .point {
  position: absolute;
  left: 50%;
  margin-left: -52px;
  bottom: 37px;
  z-index: 0;
}

.point li {
  width: 12px;
  height: 12px;
  margin: 0 10px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  display: inline-block;
}

.point .current,
.point li:hover {
  cursor: pointer;
  background-color: white;
}

.banner-img {
  overflow: hidden;
  width: 100%;
  vertical-align: inherit;
}

.banner-img img {
  width: 100%;
  vertical-align: top;
  overflow: hidden;
}

.banner-img li {
  overflow: hidden;
  position: relative;
}

.banner-img h1 {
  position: absolute;
  top: 30%;
  color: #fff;
  display: block;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 5em;
  text-transform: uppercase;
  font-weight: bold;
}

.banner-img a {
  display: block;
  background-color: #278dd8;
  width: 148px;
  border-radius: 5px;
  position: absolute;
  bottom: 30%;
  right: 50%;
  margin-right: -74px;
  line-height: 48px;
  color: #fff;
  text-align: center;
  font-size: 1.1em;
  text-transform: uppercase;
  letter-spacing: -1px;
}

.abo {
  position: relative;
  padding-bottom: 80px;
  overflow: hidden;
}

.abo .left {
  width: 100%;
}

.abo .right {
  width: 50%;
  position: relative;
  bottom: 50px;
  right: 0;
  margin-left: 5%;
}

.abo-dec {
  width: 28px;
  height: 284px;
  background-image: url(../images/introduce.png);
  background-repeat: no-repeat;
  position: absolute;
  left: -28px;
  top: -80px;
  z-index: 9;
}

.index-tit {
  margin-top: 135px;
}

.index-tit h1 {
  color: #06163a;
  font-size: 4em;
  font-weight: bold;
}

.tit-line {
  margin-top: 35px;
  width: 8.5em;
  height: 4px;
  background-color: #ee820a;
}

.large-box {
  margin-top: 50px;
  margin-bottom: 70px;
}

.large-box p {
  line-height: 40px;
  color: #797979;
}

.more1 {
  display: block;
  background-image: url(../images/more-bg1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 92px;
  height: 32px;
  line-height: 32px;
  color: #fff;
  text-align: center;
}

.ser {
  width: 100%;
  overflow: hidden;
  background-color: #f4f4f4;
  background-image: url(../images/service-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: 45px;
}

.ser .index-tit h1 {
  text-align: center;
  color: #fff;
}

.ser .tit-line {
  margin: 35px auto 0;
}

.ser-list {
  margin: 50px auto 0;
  background-color: #fff;
  border-radius: 10px;
  overflow: hidden;
  box-shadow: rgba(10, 8, 45, 0.16) 0 1px 45px;
  width: 80%;
}
.ser-list ul{
  overflow: hidden;
  margin: 0 auto;
}
.ser-list li {
  width: 33.3%;
  border-right: #ddd solid 1px;
  border-bottom: #ddd solid 1px;
  overflow: hidden;
  float: left;
}

.ser-box {
  margin-top: 70px;
  transition: 0.2s ease-in;
}

.ser-box i {
  display: block;
  width: 100%;
  height: 40px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.ser-box img {
  height: 40px;
  display: block;
  margin: 0 auto;
}

.ser-box h3 {
  text-align: center;
  color: #06163a;
  font-weight: bold;
  font-size: 1.5em;
}

.ser-box .tit-line {
  margin: 0 auto;
  width: 4.5em;
  background-color: #06163a;
}

.ser-box p {
  text-align: center;
  display: block;
  width: 60%;
  margin: 20px auto 0;
  color: #828282;
  line-height: 1.8em;
}

.ser-list .more1 {
  margin: 10px auto 0;
  display: none;
  transition: 0.5s ease-in;
}
.ser-list li:nth-child(3n) {
  border-right: none;
}
.ser-list li:nth-last-child(3), .ser-list li:nth-last-child(2), .ser-list li:nth-last-child(1) {
  border-bottom: none;
}


.ser-list li:nth-child(1) i {
  background-image: url(../images/ser1-on.png);
}

.ser-list li:nth-child(2) i {
  background-image: url(../images/ser2-on.png);
}

.ser-list li:nth-child(3) i {
  background-image: url(../images/ser3-on.png);
}

.ser-list li:nth-child(4) i {
  background-image: url(../images/ser4-on.png);
}

.ser-list li:nth-child(5) i {
  background-image: url(../images/ser5-on.png);
}

.ser-list li:nth-child(6) i {
  background-image: url(../images/ser6-on.png);
}

.ser-list li:hover {
  cursor: pointer;
}

.ser-list li:hover h3 {
  color: #ee820a;
}

.ser-list li:hover .tit-line {
  background-color: #ee820a;
}

.ser-list li:hover .more1 {
  display: block;
}

.ser-list li:hover .ser-box {
  margin-top: 40px;
}

.ser-list li:hover img {
  display: none;
}

.adv {
  width: 100%;
  overflow: hidden;
  background-color: #f4f4f4;
  background-image: url(../images/adv-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding-bottom: 100px;
}

.adv-list {
  margin-top: 80px;
  width: 100%;
  overflow: hidden;
}

.adv-list li {
  width: 22%;
  margin-left: 4%;
  float: left;
}

.adv-list li:first-child {
  margin-left: 0;
}

.adv-list img {
  height: 60px;
}

.adv-list h1 {
  color: #ee820a;
  font-size: 3.5em;
}

.adv-list h3 {
  font-size: 1.3em;
  color: #06163a;
  font-weight: bold;
}

.adv-list p {
  line-height: 1.8em;
  color: #172b57;
  width: 90%;
}

.news {
  margin-bottom: 80px;
}

.news .index-tit h1 {
  text-align: center;
}

.news .tit-line {
  margin: 35px auto 0;
}

.news-list {
  margin-top: 50px;
  width: 100%;
  overflow: auto;
}

.soc li {
  float: left;
  width: 31%;
  margin: 0 15px;
  border: #e8e8e8 1px solid;
  background-color: #fff;
  overflow: hidden;
}

.soc .img-box {
  padding-bottom: 20px;
}

.soc img {
  width: 100%;
}

.soc .down-box {
  width: 92%;
  margin: 0 auto;
}

.dot {
  width: 30px;
  height: 30px;
  float: right;
  background-image: url(../images/tredot.png);
  margin: 9px auto;
}

.down-box h4 {
  font-size: 17px;
  font-weight: bold;
  color: #06163a;
  white-space: nowrap;
  overflow: hidden;
  text-overflow:ellipsis;
}

.down-box .dec {
  width: 16px;
  height: 1px;
  background-color: #d2d2d2;
}

.down-box p {
  line-height: 2em;
  color: #828282;
  margin-bottom: 20px;
  height: 6em;
  overflow: hidden;
}

.time {
  line-height: 48px;
  color: #999;
}

.point2 {
  display: inline-block;
  margin: 50px auto;
  /* width: 75px; */
  left: 47%;
  position: relative;
}

.point2 li {
  width: 12px;
  height: 12px;
  margin: 0 5px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 50%;
  display: inline-block;
  border: 1px solid #bcbcbc;
  line-height: 200px;
  overflow: hidden;
}

.point2 .current,
.point2 li:hover {
  cursor: pointer;
  border-color: #ee820a;
}

.soc {
  width: 100%;
  overflow: hidden;
}

.soc li:hover {
  background-color: #ee820a;
}

.soc li:hover span, .soc li:hover h4, .soc li:hover p {
  color: #fff;
}

.soc li:hover .dec {
  background-color: #fff;
}

.soc li:hover .dot {
  background-image: url(../images/tredot-on.png);
}

.soc li:hover img {
  transform: scale(0.95);
}

.more2 {
  display: block;
  background-image: url(../images/more-bg2.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  width: 222px;
  height: 45px;
  line-height: 45px;
  color: #535353;
  text-align: center;
  margin: 0 auto;
}

.footer {
  background-color: #0a082d;
}

.footer-up {
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 80px 0;
  color: #fff;
  text-align: center;
}

.footer-up h1 {
  font-size: 4.5em;
  line-height: 1.2em;
  font-weight: bold;
}

.footer-up p {
  width: 70%;
  margin: 0 auto;
  font-size: 12px;
  line-height: 2em;
}

.more3 {
  display: inline-block;
  border: #fff 1px solid;
  width: 150px;
  height: 35px;
  line-height: 35px;
  color: #fff;
  font-weight: bold;
  margin-top: 40px;
}

.footer-down {
  height: 80px;
  text-align: center;
  padding: 20px 0;
  line-height: 24px;
  color: #eee;
  font-weight: lighter;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.footer-down p:last-child {
  font-size: 0.9em;
  color: #ddd;
}
